<template>
  <div
    class="flex space-x-3 md:space-x-5 pb-4 md:pb-0 border-solid border-b border-gray-light md:border-b-0 last:border-b-0"
  >
    <div class="thumnail-post type-1 w-100px md:w-267px">
      <a href="/article">
        <div>
          <img v-lazy-load data-src="/new-01.png" alt="" class="max-w-full" />
        </div>
      </a>
    </div>
    <div class="flex-1">
      <div
        class="mb-2 font-medium text-pearl text-base md:text-xl md:mb-3 leading-140"
      >
        <a href="/article">
          Đây là những smartphone giá mềm, nhưng lại sở hữu tính năng đỉnh nhất
        </a>
      </div>
      <div class="flex items-center space-x-2">
        <svg-icon class="w-4 h-4 text-dark-blue" name="icon-comment" />
        <span class="font-normal text-info text-xs md:text-sm leading-none">
          4 Bình luận
        </span>
        <span class="font-normal text-xs md:text-sm text-gray-100 leading-none">
          20’ trước
        </span>
      </div>
      <div
        class="hidden md:block font-normal text-gray text-sm leading-150 mt-3"
      >
        Trong báo cáo tài chính, công ty này cho biết dịch bệnh toàn cầu ảnh
        hưởng rất ít tới doanh thu của họ.
      </div>
    </div>
  </div>
</template>
<script>
export default {
  props: {
    content: {
      type: Object,
      default: null
    },
    last: {
      type: Boolean,
      default: false
    }
  },
  data() {
    return {}
  }
}
</script>
